CS-Script.lib.Roslyn 3.28.4

dotnet add package CS-Script.lib.Roslyn --version 3.28.4
NuGet\Install-Package CS-Script.lib.Roslyn -Version 3.28.4
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="CS-Script.lib.Roslyn" Version="3.28.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CS-Script.lib.Roslyn --version 3.28.4
#r "nuget: CS-Script.lib.Roslyn, 3.28.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install CS-Script.lib.Roslyn as a Cake Addin
#addin nuget:?package=CS-Script.lib.Roslyn&version=3.28.4

// Install CS-Script.lib.Roslyn as a Cake Tool
#tool nuget:?package=CS-Script.lib.Roslyn&version=3.28.4

Class Library assembly for the CS-Script engine (no dependencies). CS-Script is a CLR (Common Language Runtime) based scripting system which uses ECMA-compliant C# as a programming language.
This package distributes only the raw CS-Script engine so you can use it (if required) with untested dependencies (e.g. any version of Roslyn).

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.28.4 1,316 4/28/2018
3.28.0.1 948 2/5/2018
3.28.0 784 2/4/2018

# Release v3.28.4.0

* CS-Script v3.28.4.0
 - Added resolving GAC assemblies on Mono (when running on Windows)
 - Implemented resolving custom config file specified by file name only (local with respect to cscs.exe)
 - Command `-stop` now stops syntaxer.exe as well

* CS-Script.Core v1.0.1.0
 - Implemented resolving `using` into assemblies from 'dotnet\shared' folder
 - Issue #110: Compiling to Byte[]/File in .NET Standard
 - Issue #106: Fix netstandard2 version to work in 4.6.1 and fix ReferenceDomainAssemblies